<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fcccb9a6c25dce5db62ba856a3d8bb93">
  <dict>
    <!--2023-03-03 18:17:47.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:17:47.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
